# BENQ EX3501R VESA ADAPTER

## What is this?
This is a VESA adapeter mount thingy for the BenQ EX3501R ultrawide monitor.
For some reason, BenQ decided to create an adapter for this display and sell it seperately. 

Capitalism at its finest

## Usage / Licence 
Feel free to download and print the mount.

## Project status
WIP 6.5.2023 ->
